a
{
	color:#f00;
	text-decoration:none;
}


a:hover
{
	color:black;
}


body
{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	background-color:#fff;
}


#wrapper
{
	margin: 0 auto;
	width:944px;
	border:2px solid #333;
	border-top:none;
	border-bottom:none;
}


#header
{
	width:100%;
	height:262px;
	background:url('img/header.png') top left no-repeat;
}


#center
{
	clear:both;
	width:100%;
	padding:0;
	margin-top:32px;
	background-color:#fff;
}


#right_table_div
{
	width:263px;
}


#footer
{
	width:924px;
	height:54px;
	background-color:#eaeaea;
	margin:0 auto;
	margin-top:32px;
}


#div_news
{
	width:230px;
	background-color:#fff;
	border:1px solid #acacac;
	margin:0 auto;
}


#div_h_bt
{
	width:86px;
	height:47px;
	background-color:#fff;
	position:relative;
	left:426px;
	top:210px;
	float:left;
}